Firefox 5.0 ? Noté 5 sur 5 étoiles

This is a very good extension, but it is not compatible with Firefox 5.0 (up to day now).

Cette critique est pour une version précédente du module (0.3.1-signed).